﻿body 
{
    background-color:#f0efed;
    color:#454545;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    line-height:14px;
    font-weight:500;
    margin:0;
    padding:0;
    text-align:left;
    width:100%;
}

/* to be removed after html5 complete */


#headsearchdiv ul, #headsearch ul
{
    margin:0;
    padding:0;
}

#headsearchdiv ul li, #headsearch ul li
{
    float:left;
    list-style:none;
}


#headsearchdiv nav
{
    float:left;
    /*margin-top:0.833em;*/
}

#headsearchdiv nav ul
{
    margin:0;
    padding:0;
}

#headsearchdiv nav li
{
    font-weight:bold;
    float:left;
    list-style:none;
}

#headsearchdiv nav a
{
    color:#FFFFFF;
    margin-right:25px;
    margin-left:0;
    text-decoration:none;
}

#headsearchdiv nav a:hover
{
    text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #FFFFFF;
}

#header #headsearchdiv
{
    margin: 0 1%;
}

#header #headsearch
{
    margin: 13px 5px 0 0;
}

#header #headsearchdiv nav
{
    margin-top: 6px;
}

#headsearch .ui-button-icon-only
{
    width:20px !important;
}

#testimonialHeader
{
    height: 71px !important;
    padding: 25px 0 !important;
}

#testimonialHeader h2
{
    padding: 25px 0;
}
/* to be removed after html5 complete */

#head
{
    background-color:#2A434A;
    display:block;
    height:auto;
    overflow:hidden;
    position:relative;
    width:100%;
    -moz-box-shadow: 0 6px 6px -2px #717171;
    -webkit-box-shadow: 0 6px 6px -2px #717171;
    box-shadow: 0 6px 6px -2px #717171;
    /*animation:#head 2s;
    -o-animation:#head 2s;
    -moz-animation:#head 2s;
    -webkit-animation:#head 2s;*/
}
/*
@keyframes #head
{
    from {height:175px;} 
    to{height:100px;} 
}
@-moz-keyframes #head
{
    from {height:175px;} 
    to{height:100px;} 
}
@-webkit-keyframes #head
{
    from {height:175px;} 
    to{height:100px;} 
}
*/
#head a
{
     float:left;
     margin-left: 3%;
}

img
{
    border: 0 none;
}


#head div
{
    float: right;
    height: auto;
    margin: 0.833em 3% 0.583em 0;
    min-width: 297px;
    padding: 0;
    width: 49.167em;
    /*animation:sbar1 2s;
    -moz-animation:sbar1 2s;
    -webkit-animation:sba1r 2s;*/
}
/*
@keyframes sbar1
{
    from {margin-right:10%;} 
    to{margin-right:3%;} 
}
@-moz-keyframes sbar1
{
    from {margin-right:10%;} 
    to{margin-right:3%;} 
}
@-webkit-keyframes sbar1
{
    from {margin-right:10%;} 
    to{margin-right:3%;} 
}*/

#head div ul
{
    margin:0;
    padding:0;
}

#head div ul li
{
    float:left;
    list-style:none;
}

#ulsbox
{
    background-color:#F0F0F0;
    display: block;
    float: right;
    height: auto;
    margin:0;
    min-width: 297px;
    overflow: hidden;
    padding: 0;
    width: 100%;
    -moz-box-shadow:0px 0px 0.833em 0.083em #000000;
    -webkit-box-shadow:0px 0px 0.833em 0.083em #000000;
    box-shadow:0px 0px 0.833em 0.083em #000000;
}

#ulsbox #lisearch
{
    background-color:#EBEBEB;
    -moz-box-shadow:5px 5px 8px -6px #2A434A inset;
    -webkit-box-shadow:5px 5px 8px -6px #2A434A inset;
    box-shadow:5px 5px 8px -6px #2A434A inset;
    margin:0.75em 0 0 0.75em;
    width:315px;
    height:3.417em;
}

#ulsbox #listate
{
    background-color: #ADC1C8;
    -moz-box-shadow: 1px 8px 8px -6px #2A434A inset;
    -webkit-box-shadow: 1px 8px 8px -6px #2A434A inset;
    box-shadow: 1px 8px 8px -6px #2A434A inset;
    height: 3.417em;
    margin: 0.75em 0;
    width: 181px;
}

#ulsbox #libutton
{
    background-color:#2A434A;
    -moz-box-shadow: 1px 10px 8px -6px #2A434A inset;
    -webkit-box-shadow: 1px 10px 8px -6px #2A434A inset;
    box-shadow: 1px 10px 8px -6px #2A434A inset;
    margin: 0.75em 0;
    height:3.417em;
}

#head div nav
{
    float:left;
    margin-top:0.833em;
}

#head div nav ul
{
    margin:0;
    padding:0;
}

#head div nav li
{
    font-weight:bold;
    float:left;
    list-style:none;
}

#head div nav a
{
    color:#FFFFFF;
    margin-right:25px;
    margin-left:0;
    text-decoration:none;
}

#head div nav a:hover
{
    text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #FFFFFF;
}

#seccat
{
    clear: both;
    height: auto;
    margin: 0 3%;
    overflow: hidden;
}

#seccat article {
    padding-top: 15px;
}

#seccat header
{
    float:left;
    height: auto;
}

#seccat h1
{
    border-bottom: 1px solid;
    font-size: 22px;
    font-weight: bold;
    line-height: 18px;
    margin: 0;
    padding-bottom: 4px;
}

#seccat div
{
    float:right;
}

#seccat div span
{
    float: left;
    margin-right: 11px;
    margin-top: 7px;
}

#seccat div ul
{
    float:left;
    margin: 0;
    padding: 0;
}

#seccat ul li
{
    float:left;
    list-style:none;
    margin: 0 2px;
}

#seccat section
{
    clear: both;
    float:left;
    line-height: 17px;
    margin: 5px 0 10px;
}

#secrelcat, #secgoto
{
    background-color: #2A434A;
    clear: both;
    display: block;
    height: auto;
    overflow: hidden;
}

#secrelcat article, #secgoto article
{
    height: auto;
    margin: 0 3%;
    overflow: hidden;
}

#secrelcat article header
{
    border-left: 2px groove #0C1011;
    border-right: 2px groove #0C1011;
    color: #000000;
    float: left;
    font-weight: bold;
    height: auto;
    line-height: 15px;
    max-width: 300px;
    min-width: 130px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 21%;
}

#secrelcat article header h3
{
    color: #FFFFFF;
    font-size: 23px;
    font-weight: bold;
}

#secrelcat article nav 
{
    background: url("../images/div1bg.jpg") repeat scroll 0 0 transparent;
    float: left;
    margin: 0 0 0 2%;
    position: relative;
    width: 76%;
}

#secrelcat article nav ul
{
    list-style: none outside none;
    margin-bottom: auto;
    margin-top: auto;
    padding-top: 2px;
}

#secrelcat article nav ul li
{
    float: left;
    min-width: 18%;
    padding: 7px 5px;
    text-align: center;
}

#secrelcat article nav ul li a
{
    color:#AEDCE9;
    font-size: 16px;
    text-decoration:none;
}

#secrelcat section
{
    border-top: 2px groove #527780;
    display: block;
    margin: 24px 45px;
    width: 93%;
}

/*Page 1*/

#secpage1
{
    background-color: #F0F0F0;
    clear: both;
    float: left;
    height: auto;
    overflow: hidden;
    padding-bottom: 25px;
    -moz-box-shadow: 0 6px 7px -2px #717171;
    -webkit-box-shadow: 0 6px 7px -2px #717171;
    box-shadow: 0 6px 7px -2px #717171;
}

#secpage1 #secpage1art 
{
    height: auto;
    margin: 0 3%;
    overflow: hidden;
    padding-top: 35px;
}

#secpage1 aside 
{
    float: left;
    max-width: 260px;
    min-width: 260px;
    width: 21%;
}

#secpage1 #secpage1art aside header
{
    height:auto;
    overflow:hidden;
}

#secpage1 #secpage1art aside header a {
    background-color: #474747;
    border: 2px outset #AFAFAF;
    color: #FB9622;
    display: block;
    font-size: 21px;
    height: 22px;
    padding-top: 10px;
    text-align: center;
    text-decoration: none;
    width: 99%;
}

#secpage1 #secpage1art aside figure {
    margin: 30px 0 0;
    padding:0;
}

#secpage1 #secpage1art aside figure img {
    width:100%;
}

#secpage1 section 
{
    float: left;
    margin: 0 0 0 2%;
    width: 80%;
}

#secpage1 section article
{
    clear: both;
    height: auto;
    overflow: hidden;
    padding: 0;
}

#secpage1 #artcdesc
{
    float: left;
    height: auto;
    line-height: 17px;
    margin: 7px 0 0;
    overflow: hidden;
    width: 99%;
}

#secpage1 nav
{
    margin:0;
    padding:0;
}

#secpage1 nav ul
{
    background-color: #DDDDDD;
    border: 1px outset #DDDDDD;
    height:auto;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    overflow:hidden;
}

#secpage1 nav ul li
{
    float: left;
    margin-right: 1%;
    min-width: 145px;
    width: 15%;
}

#secpage1 .licname
{
    color: #2F2F2F;
    font-weight: bold;
    min-height: 30px;
    width: 45%;
}

#secpage1 .licname a
{
    color: #2F2F2F;
    display: block;
    float: left;
    font-size: 13px;
    margin: 8px 0 0 17px;
}

#secpage1 .licname span
{
    display: block;
    float: left;
    font-weight: normal;
    margin: 9px 16px 5px;
}

#secpage1 .licopro a
{
    background-color: #474747;
    border: 1px outset #DDDDDD;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 22px;
    padding-top: 8px;
    text-align: center;
    text-decoration: none;
}

#secpage1 .licopro
{
    margin-right:0;    
}

#secpage1 .lirfq a
{
    background-color: #474747;
    border: 1px outset #DDDDDD;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 22px;
    padding-top: 8px;
    text-align: center;
    text-decoration: none;
    
}

/*Page 2*/

#secpage2
{
    background-color: #E3E3E3;
    clear: both;
    float: left;
    margin-top: 9px;
    padding-bottom: 25px;
}

#secpage2 #secpage2art 
{
    height: auto;
    margin: 0 3%;
    overflow: hidden;
    padding-top: 35px;
}

#secpage2 aside 
{
    float: left;
    max-width: 260px;
    min-width: 260px;
    text-align: center;
    width: 21%;
}

#secpage2 #secpage2art aside header
{
    height: auto;
    overflow: hidden;
}

#secpage2 #secpage2art aside header a {
    background-color: #474747;
    border: 2px outset #AFAFAF;
    color: #FB9622;
    display: block;
    font-size: 21px;
    height: 22px;
    padding-top: 10px;
    text-align: center;
    text-decoration: none;
    width: 89%;
}

#secpage2 #secpage2art aside figure {
    margin: 10px 0 0;
    padding:0;
}

#secpage2 #secpage2art aside figure img {
    width:90%;
}

#secpage2 section 
{
    float: left;
    margin: 0 0 0 2%;
    width: 80%
}

#secpage2 section article
{
    margin:0;
    padding:0;
}

#secpage2 #artcdesc
{
    float: left;
    height: auto;
    line-height: 17px;
    margin: 7px 0 0;
    overflow: hidden;
    width: 99%;
}

#secpage2 nav
{
    margin:0;
    padding:0;
}

#secpage2 nav ul
{
    background-color: #C8C8C8;
    border: 1px outset #C8C8C8;
    height:auto;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    overflow:hidden;
}

#secpage2 nav ul li
{
    float:left;
    margin-right: 1%;
    min-width: 145px;
    width: 15%;
}

#secpage2 .licname
{
    color: #2F2F2F;
    font-weight: bold;
    height: 30px;
    width: 45%;
}

#secpage2 .licname a
{
    color: #2F2F2F;
    display: block;
    float: left;
    font-size: 13px;
    margin: 8px 0 0 17px;
}

#secpage2 .licname span
{
    display: block;
    float: left;
    font-weight: normal;
    margin: 9px 16px 5px;
}

#secpage2 .licopro a
{
    background-color: #474747;
    border: 1px outset #DDDDDD;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 22px;
    padding-top: 8px;
    text-align: center;
    text-decoration: none;
}

#secpage2 .licopro
{
    margin-right:0;    
}

#secpage2 .lirfq a
{
    background-color: #474747;
    border: 1px outset #DDDDDD;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 22px;
    padding-top: 8px;
    text-align: center;
    text-decoration: none;
}

/*Page 3*/

#secpage3
{
    background-color: #E3E3E3;
    clear: both;
    float: left;
    padding-bottom: 25px;
}

#secpage3 #secpage3art 
{
    height: auto;
    margin: 0 3%;
    overflow: hidden;
    padding-top: 35px;
}

#secpage3 aside 
{
    float: left;
    max-width: 260px;
    min-width: 260px;
    text-align: center;
    width: 21%;
}

#secpage3 #secpage3art aside header
{
    height: auto;
    overflow: hidden;
}

#secpage3 #secpage3art aside header a {
    background-color: #474747;
    border: 2px outset #AFAFAF;
    color: #FB9622;
    display: block;
    font-size: 21px;
    height: 22px;
    padding-top: 10px;
    text-align: center;
    text-decoration: none;
    width: 89%;
}

#secpage3 #secpage3art aside figure {
    margin: 10px 0 0;
    padding:0;
}

#secpage3 #secpage3art aside figure img {
    width:90%;
}

#secpage3 section 
{
    float: left;
    margin: 0 0 0 2%;
    width: 80%;
}

#secpage3 section article
{
    margin:0;
    padding:0;
}

#secpage3 #artcdesc
{
    float: left;
    height: auto;
    line-height: 17px;
    margin: 7px 0 0;
    overflow: hidden;
    width: 99%;
}

#secpage3 nav
{
    margin:0;
    padding:0;
}

#secpage3 nav ul
{
    background-color: #C8C8C8;
    border: 1px outset #C8C8C8;
    height:auto;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    overflow:hidden;
}

#secpage3 nav ul li
{
    float: left;
    margin-right: 1%;
    min-width: 145px;
    width: 15%;
}

#secpage3 .licname
{
    color: #2F2F2F;
    font-weight: bold;
    height: 30px;
    width: 45%;
}

#secpage3 .licname a
{
    color: #2F2F2F;
    display: block;
    float: left;
    font-size: 13px;
    margin: 8px 0 0 17px;
}

#secpage3 .licname span
{
    display: block;
    float: left;
    font-weight: normal;
    margin: 9px 16px 5px;
}

#secpage3 .licopro a
{
    background-color: #474747;
    border: 1px outset #DDDDDD;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 22px;
    padding-top: 8px;
    text-align: center;
    text-decoration: none;
}

#secpage3 .licopro
{
    margin-right:0;    
}

#secpage3 .lirfq a
{
    background-color: #474747;
    border: 1px outset #DDDDDD;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 22px;
    padding-top: 8px;
    text-align: center;
    text-decoration: none;
}

#secseppage3
{
    background-color: #7B7B7B;
    clear: both;
    float: left;
    height: 31px;
    width: 100%;
    -moz-box-shadow:0 0 7px 3px #484848 inset;
    -webkit-box-shadow:0 0 7px 3px #484848 inset;
    box-shadow:0 0 7px 3px #484848 inset;
}

#secaddcomp
{
    clear: both;
    float: left;
    -moz-box-shadow: 0 -6px 5px -2px #959595;
    -webkit-box-shadow: 0 -6px 5px -2px #959595;
    box-shadow: 0 -6px 5px -2px #959595;
    width:100%;
}

#secsepaddcomp
{
    background: url("../images/div3bg.jpg") repeat scroll 0 0 transparent;
    clear: both;
    float: left;
    height: 68px;
    margin-top: 9px;
    width: 100%;
    -moz-box-shadow:-2px 7px 7px -5px #484848 inset;
    -webkit-box-shadow:-2px 7px 7px -5px #484848 inset;
    box-shadow:-2px 7px 7px -5px #484848 inset;
}

#secarticle
{
    background: url("../images/div4bg.jpg") repeat scroll 0 0 transparent;
    clear: both;
    float: left;
    height: auto;
    overflow: hidden;
    width:100%;
    /*-moz-box-shadow: -4px 12px 7px -9px #959595 inset;
    -webkit-box-shadow: -4px 12px 7px -9px #959595 inset;
    box-shadow: -4px 12px 7px -9px #959595 inset;*/
}

#secininfo
{
    clear: both;
    float: left;
    height: auto;
    overflow: hidden;
    width: 100%;
    -moz-box-shadow: -4px 12px 7px -9px #959595 inset;
    -webkit-box-shadow: -4px 12px 7px -9px #959595 inset;
    box-shadow: -4px 12px 7px -9px #959595 inset;
}

#secininfo header
{
    font-size: 32px;
    height: 40px;
    padding-top: 24px;
    text-align: center;
    -moz-box-shadow: 0 -26px 19px 4px #E6E6E6 inset;
    -webkit-box-shadow: 0 -26px 19px 4px #E6E6E6 inset;
    box-shadow: 0 -26px 19px 4px #E6E6E6 inset;
}

#secininfo article
{
    height: auto;
    margin: 25px 6% 0;
    overflow: hidden;
}

#secininfo div
{
    clear:both;
    
}

/*footer
{
    background-color:#2A434A;
   clear: both;
    float: left;
    height: auto;
    overflow: hidden;
    width: 100%;
    
}

footer a
{
    float:left;
    margin: 7px 3%;
}

footer div
{
    
    margin: 0 3% 0 0;
    width: 200px;
}

footer div a
{
    color: #FFFFFF; 
    font-weight: bold; 
    text-decoration: none; 
    margin-top: 31px; 
    margin-right: 34px; 
    float: right;
}

footer div a:hover
{
    text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #FFFFFF;


footer div .imgfooter
{
    float: right;
    margin: 24px 0 0;
}
}*/
.addcomp
{
    color: #FDFDFD;
    float: left;
    font-size: 26px;
    margin: 26px 3% 0;
    text-decoration: none;
    text-shadow: 3px 3px 2px #474747;
}

.addcomp span
{
    border-bottom: 1px solid #63C6BE; background: url(main_bg.png) right bottom   no-repeat;
    display: block;
    float:left;
    height: 23px;
}


.addcomp img
{
    float:left;
    margin-left: 7px;
}

.goto1
{
    color: #E6F0F1;
    float: right;
    font-size: 15px;
    font-weight: bold;
    margin: 29px 3% 0 0;
    text-decoration: none;
}

.goto1 span
{
    background: url(main_bg.png) 0px -99px no-repeat;
    display: block;
    float: left;
    height: 18px;
    margin: 0 0 0 5px;
    padding: 3px 0 0 34px;
}

#secarticle #secart
{
    clear: both;
    display: block;
    float: left;
    height: auto;
    margin: 0 6% 20px;
    overflow: hidden;
    width: 88%;
}

#secarticle #secarthead
{
    border-bottom: 1px solid #A1A1A1;
    font-size: 24px;
    font-weight: bold;
    height: auto;
    margin-bottom: 2%;
    overflow: hidden;
    padding: 3% 0 1%;
    text-align: center;
    width: 100%;
}

#secarticle ul
{
    list-style: none outside none;
    margin-bottom: auto;
    margin:0;
    padding:0;
}

#secarticle li
{
    clear:both;
}

#secarticle header
{
    border-bottom: 1px dotted #A1A1A1;
    font-size: 15px;
    font-weight: bold;
    height: auto;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px;
}

#secarticle header a
{
    color:#454545;
    line-height: 19px;
}

#secarticle aside
{
    background-color: #DDDDDD;
    border: 1px solid #DDDDDD;
    display: block;
    float: left;
    margin-bottom: 14px;
    min-width: 100px;
    padding: 7px;
    position: relative;
    width: 6%;
}

#secarticle article
{
    font-weight:bold;
    float: right;
    margin-bottom: 14px;
    margin-left: 15px;
    margin-top: 9px;
    position: relative;
    width: 87%;
}

#secarticle span
{
    clear: both;
    display: block;
    padding: 10px 5px;
    text-align: center;
}

.indmore
{
    color: #DD805F;
    float: right;
    margin: 12px 23px 0;
    text-decoration: none;
}

#secininfo .goto1
{
    color: #517573;
    margin-bottom: 10px;
}

#secgoto article header a
{
    color: #ADC2C7;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0;
    text-decoration: none;
}

#secgoto article nav
{
    float:right;
}

#secgoto article nav div
{
    background: url("../images/barrow1.png") no-repeat scroll 160px 0 transparent;
    color: #ADC2C7;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 17px;
    margin: 11px 20px 11px 0;
    overflow: hidden;
    padding-right: 43px;
}

#secgoto article nav ul
{
    background-color: #F0F0F0;
    border: 1px outset #FFFFFF;
    float: left;
    list-style: none outside none;
    margin: 6px 0;
    padding: 0;
}

#secgoto article nav li
{
    float:left;
}

#secgoto article nav li a
{
    color: #ADC2C7;
    display: block;
    margin: 0 1px 1px 0;
    padding: 5px 10px;
    text-decoration: none;
}

#secgoto article header {
    border-left: 2px groove #0C1011;
    border-right: 2px groove #0C1011;
    color: #000000;
    float: left;
    font-size: 22px;
    font-weight: bold;
    height: 100%;
    overflow: hidden;
    padding: 6px 0;
    position: relative;
    text-align: center;
    width: 21%;
}

#secadpage
{
    background-color: #F0F0F0;
    clear: both;
    float: left;
    height: auto;
    overflow: hidden;
    padding-bottom: 25px;
    -moz-box-shadow: 0 -8px 9px 0 #E6E6E6 inset;
    -webkit-box-shadow: 0 -8px 9px 0 #E6E6E6 inset;
    box-shadow: 0 -8px 9px 0 #E6E6E6 inset;
}

#secadpage #secadpageart 
{
    height: auto;
    margin: 0 3%;
    overflow: hidden;
    padding-top: 20px;
    width:75%;
}

#secadpage #secadpageart header
{
    padding-bottom:20px;
}

#secadpage #secadpageart header a
{
    background-color: #474747;
    border: 2px outset #AFAFAF;
    color: #FB9622;
    display: block;
    font-size: 21px;
    height: 22px;
    padding-top: 10px;
    text-align: center;
    text-decoration: none;
    width: 295px;
}

#secadpage section {
    float: left;
}

#secadpage section article
{
    height: auto;
    margin:0;
    overflow: hidden;
}

#secadpage #artadcdesc
{
    float:left;
    height: auto;
    line-height:17px;
    margin: 7px 0 0;
    overflow: hidden;
    width: 99%;
    padding:0;
}

#secadpage nav
{
    margin:0;
    padding:0;
}

#secadpage nav ul
{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#secadpage nav ul li
{
    float:left;
    margin-right: 1%;
    min-width: 145px;
    width: 15%;
}

#secadpage .licname
{
    background-color: #DDDDDD;
    border: 1px outset #DDDDDD;
    color: #2F2F2F;
    font-weight: bold;
    min-height: 30px;
    width: 83%;
}

#secadpage .licname a
{
    color: #2F2F2F;
    display: block;
    float: left;
    font-size: 13px;
    margin: 8px 0 0 17px;
}

#secadpage .licname span
{
    display: block;
    float: left;
    font-weight: normal;
    margin: 9px 16px 5px;
}

#secadpage .licopro
{
    margin-right:0;
}

#secadpage .licopro a
{
    background-color: #474747;
    border: 1px outset #DDDDDD;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 22px;
    padding-top: 8px;
    text-align: center;
    text-decoration: none;
}

#secadgoto
{
    float: left;
    height: auto;
    overflow: hidden;
    width: 100%;
    -moz-box-shadow: -4px 12px 13px -9px #959595 inset;
    -webkit-box-shadow: -4px 12px 13px -9px #959595 inset;
    box-shadow: -4px 12px 13px -9px #959595 inset;
}

#secadgoto a 
{
    padding-bottom:10px;
    color:#517573;
}

.lnkselpage
{
    background-color: #ADBFC9;
    color: #000000 !important;
    -moz-box-shadow: 2px 2px 3px 1px #2A434A inset;
    -webkit-box-shadow: 2px 2px 3px 1px #2A434A inset;
    box-shadow: 2px 2px 3px 1px #2A434A inset;
}

.txtsearch
{
    background-color: #EBEBEB;
    border: 0 none;
    color: #555555;
    font-size: 12px;
    margin: 9px 0 0 7px;
    padding: 4px 0;
    width: 307px;
}

.txtsearchsel
{
    background-color: #EBEBEB;
    border: 0 none;
    color: #555555;
    font-size: 16px;
    margin: 9px 0 0 7px;
    padding: 2px 0;
    width: 307px;
}



#libutton:hover
{
    background-color: #FFAB74 !important;
    -moz-box-shadow: 0 18px 17px -5px #C35002 inset !important;
    -webkit-box-shadow: 0 18px 17px -5px #C35002 inset !important;
    box-shadow: 0 18px 17px -5px #C35002 inset !important;
}

#btnSearch:hover
{
    color:#FFFFFF;
}

.tier2rfq
{
    margin: 0 5%;
    text-align: center;
}

.licname span:last-child
{
    font-weight:bold !important;
}

.seperator{background:url(../commonimages/featuredcompanybackground.jpg) repeat-x;text-align:center;height:20px;vertical-align:top;color:black;padding-bottom:25px}
.tblclass{margin-top:10px;}

/*jQuery.Autocomplete Override*/
.ui-combobox {
    position: relative;
    display: inline-block;
    width:100%;
}
.ui-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
    *height: 1.7em;
    *top: 0.1em;
}
.ui-combobox-input {
    margin: 0;
    padding: 0.3em;
}

.ui-button-text
{
    background: url('../images/darrow.png') no-repeat scroll 0 0 transparent;
    float:none !important;
    margin:0 !important;
}

.ui-combobox .ui-combobox-input, #combo
{
    background:none !important;
    font-size: 14px;
    margin: 11px 0 10px 6px;
    padding: 2px 0;
    width: 147px;
}

.ui-combobox .ui-corner-left, .ui-combobox .ui-corner-right
{
    border:0 none !important;
    background: none repeat scroll 0 0 transparent;
}

.ui-combobox a
{
    float:none !important;
    margin:0 !important;
}

.ui-icon
{
    background:none !important;
}
/*jQuery.Autocomplete Override*/

/*jQuery.Rating Plugin*/
.divRate{clear: both;height: 24px;margin: 3px 0;overflow: hidden;}
.divratingclientmain{clear: both;display:none;cursor:default;height: auto;overflow: hidden;padding: 5px 0 0;}
.divratingclient{height:auto;overflow:hidden;float:left;margin-top:-4px}
.spanreadreviews{padding-right:7px;color:#30494e;font-weight:bold;float:left;font-size:11px}
.spanreadreviews a{color: #30494E;font-size: 11px;font-weight: bold;text-decoration: none;}
.spanviewcompanyprofile{float:left;display:block;padding-right:15px}
div.rating-cancel,div.star-rating{float:left;width:22px;height:22px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden;width: auto !important;}
div.rating-cancel,div.rating-cancel a{background:url(../images/delete.gif) no-repeat 0 -22px}
div.star-rating,div.star-rating a{background:url(../images/star.png) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:22px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -44px!important}
div.star-rating-hover a{background-position:0 -44px}
div.star-rating-readonly a{cursor:default !important;}
div.star-rating{background:transparent!important;overflow:hidden!important; cursor:default !important;}
/*jQuery.Rating Plugin*/

/*Mail Send Form*/
.mailbody
{
    background-color:#E3E7EA;
    overflow:hidden;
}
#divRegForm
{
    height: 350px;
    margin: 0 0 4px 10px;
    overflow: hidden;
}
#divRegForm header
{
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 6px 0 0;
}
#divRegForm h1
{
    color: #374246;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
}
#divRegForm ul
{
    list-style:none;
    margin: 0;
    padding: 0;
}
#divRegForm ul li
{
    color: #000000;
    font-size: 11px;
}
#divSuccess
{
    display:none;
    height:auto;
    overflow:hidden;
    padding-top: 30px;
    text-align: center;
}
.commenttextbox
{
    border: 1px solid #AAAAAA;
    margin: 0 0 10px 0;
    width: 230px;
}
.tagsinput
{
    margin: 0 0 10px 0;
}
.rfqtextboxC
{
    border: 1px solid #AAAAAA;
    width: 100px;
}
.require 
{
    color: #FF0000;
    text-align: left;
}
.mailsend
{
    display:block; 
    float:left; 
    width:auto; 
    margin-top:45px; 
    margin-left:1px;
}
.spanwait
{
    display: none; 
    font-size: 12px;
    font-weight: bold;
    margin-left: 231px;
    margin-top: 59px;
    position: absolute;
    text-align: center;
}
/*Mail Send Form*/

@media (max-width: 1600px)
{
    #secpage1 .licname
    {
        width:50%;
    }
    #secpage2 .licname
    {
        width:50%;
    }
    #secpage3 .licname
    {
        width:50%;
    }
    #secadpage #secadpageart 
    {
        width:auto;
    }
    #secadpage .licname
    {
        width: 50%;
    }
}

@media (max-width: 1560px)
{
    #secpage1 section
    {
        width: 79%;
    }
    #secpage2 section
    {
        width: 79%;
    }
    #secpage3 section
    {
        width: 79%;
    }
}

@media (max-width: 1480px)
{
    #secpage1 section
    {
        width: 78%;
    }
    #secpage2 section
    {
        width: 78%;
    }
    #secpage3 section
    {
        width: 78%;
    }
    #secrelcat article nav
    {
        float:right;
        margin :0;
    }
}

@media (max-width: 1415px)
{
    #secpage1 section
    {
        width: 77%;
    }
    #secpage2 section
    {
        width: 77%;
    }
    #secpage3 section
    {
        width: 77%;
    }
}

@media (max-width: 1335px)
{
    #secpage1 section
    {
        width: 76%;
    }
    #secpage2 section
    {
        width: 76%;
    }
    #secpage3 section
    {
        width: 76%;
    }
    #secpage1 .licname
    {
        width: 63%;
    }
    
    #secpage2 .licname
    {
        width:63%;
    }
    
    #secpage3 .licname
    {
        width:63%;
    }
}

@media (max-width: 1295px)
{
    #secpage1 section
    {
        width: 75%;
    }
    #secpage2 section
    {
        width: 75%;
    }
    #secpage3 section
    {
        width: 75%;
    }
    
    #secpage1 .licname
    {
        width: 59%;
    }
    
     #secpage2 .licname
    {
        width:59%;
    }
    
    #secpage3 .licname
    {
        width:59%;
    }
}

@media (max-width: 1236px)
{
    #secpage1 section
    {
        width: 74%;
    }
    #secpage2 section
    {
        width: 74%;
    }
    #secpage3 section
    {
        width: 74%;
    }
}

@media (max-width: 1197px)
{
     #secpage1 section
    {
        width: 73%;
    }
    #secpage2 section
    {
        width: 73%;
    }
    #secpage3 section
    {
        width: 73%;
    }
    #secpage1 nav ul
    {
        background:none;
        border:none;
    }
    #secpage2 nav ul
    {
        background:none;
        border:none;
    }
    #secpage3 nav ul
    {
        background:none;
        border:none;
    }
    #secpage1 .licname
    {
        background-color: #DDDDDD;
        border: 1px outset #DDDDDD;
    }
    #secpage2 .licname
    {
        background-color: #C8C8C8;
        border: 1px outset #C8C8C8;
    }
    #secpage3 .licname
    {
        background-color: #C8C8C8;
        border: 1px outset #C8C8C8;
    }
}

@media (max-width: 1140px)
{
    #secpage1 section
    {
        width: 72%;
    }
    #secpage2 section
    {
        width: 72%;
    }
    #secpage3 section
    {
        width: 72%;
    }
}

@media (max-width: 1197px)
{
    #secrelcat article header h3
    {
        font-size: 21px;
    }
    
    #secpage1 .licname
    {
        width:99%;
    }
    
    #secpage2 .licname
    {
        width:99%;
    }
    
    #secpage3 .licname
    {
        width:99%;
    }
    
    #secarticle article
    {
        width:85%;
    }
    #secpage2 #secpage2art aside header a
    {
        font-size: 19px;
    }
    #secpage3 #secpage3art aside header a
    {
        font-size: 19px;
    }
}

@media (max-width: 1095px)
{
    #secpage1 section
    {
        width: 71%;
    }
    #secpage2 section
    {
        width: 71%;
    }
    #secpage3 section
    {
        width: 71%;
    }
}

@media (max-width: 1080px)
{
    #secpage1 section
    {
        width: 70%;
    }
    #secpage2 section
    {
        width: 70%;
    }
    #secpage3 section
    {
        width: 70%;
    }
    
    #secrelcat article header
    {
        padding: 10px 0;
    }
}

@media (max-width: 1024px)
{
    #head div
    {
        height: auto;
        width:460px;
    }
    
    #ulsbox #lisearch
    {
        height:33px;
        width:258px;
    }

    #ulsbox #listate
    {
        height:33px;
        width:120px;
    }


    
    #secpage1 aside
    {
        min-width:0;
        width:27%;
    }
    #secpage2 aside
    {
        min-width:0;
        width:27%;
    }
    #secpage3 aside
    {
        min-width:0;
        width:27%;
    }
    
    #secpage1 #secpage1art aside header a
    {
        font-size: 16px;
        font-weight: bold;
    }
    
    #secpage2 #secpage2art aside header a
    {
        font-size: 16px;
        font-weight: bold;
    }
    
    #secpage3 #secpage3art aside header a
    {
        font-size: 16px;
        font-weight: bold;
    }
    
    #secarticle article
    {
        width: 82%;
    }
    
    #secadpage .licname
    {
        width: 99%;
    }
    
    .txtsearch
    {
        font-size: 10px;
        margin: 7px 0 0 7px;
        width: 249px;
    }
    
    .txtsearchsel
    {
        font-size: 15px;
        margin: 6px 0 0 7px;
        width: 249px;
    }
    

    
    .ui-combobox .ui-combobox-input, #combo
    {
        margin: 9px 0 8px 6px;
        width: 94px;
        font-size: 11px;
    }
    
    .ui-combobox a
    {
        width: 17px;
    }
}

@media (max-width: 960px)
{
    #head a
    {
        margin-left:2%;
        /*animation:head900 2s;
        -moz-animation:head900 2s;
        -webkit-animation:head900 2s;*/
    }
    
    #head div
    {
        margin-right:2%;
        /*animation:head900 2s;
        -moz-animation:head900 2s;
        -webkit-animation:head900 2s;*/
    }
    
    @keyframes head900
    {
        from {margin-left:3%;margin-right:3%;} 
        to{margin-left:2%;margin-right:2%;} 
    }
    @-moz-keyframes head900
    {
        from {margin-left:3%;margin-right:3%;} 
        to{margin-left:2%;margin-right:2%;} 
    }
    @-webkit-keyframes head900
    {
        from {margin-left:31%;margin-right:3%;} 
        to{margin-left:2%;margin-right:2%;} 
    }
}

@media (max-width: 872px)
{
    
    #head div
    {
        clear:both;
        height: auto;
        width:460px;
        float:left;
        margin-top:5px;
        margin-left:2%;
    }

    #ulsbox #lisearch
    {
        height:33px;
        width:258px;
    }

    #ulsbox #listate
    {
        height:33px;
        width:120px;
    }


    
    #seccat div
    {
        float:none;
    }
    
    #seccat header
    {
        clear:both;
    }
    
    #secpage1 #secpage1art aside header a
    {
        font-size: 12px;
        font-weight: bold;
    }
    
    #secpage2 #secpage2art aside header a
    {
        font-size: 12px;
        font-weight: bold;
    }
    
    #secpage3 #secpage3art aside header a
    {
        font-size: 12px;
        font-weight: bold;
    }
    
    #secarticle article
    {
        width: 75%;
    }
    
    .txtsearch, .txtsearchsel
    {
        width: 97%;
    }
    
    .rfqfrmstep2
    {
        border-left:none;
    }
}

@media (max-width: 620px)
{
    #secrelcat article header
    {
        padding: 0;
        line-height: 0;
        border:0;
        width: 98%;
    }
    #secrelcat article nav
    {
        float:left;
        width: 98%;
    }
    
    #secpage1 #secpage1art aside
    {
        margin-top:0 !important;
    }
    
    #secpage1 #secpage1art aside figure
    {
        display:none;
    }
    
    #secpage1 section
    {
        float:left;
        width:99%;
        margin:0;
    }
    
    #secpage1 aside
    {
        width: 99%;
        margin-bottom: 8px;
        max-width:none;
    }
    
    #secpage1 #secpage1art aside header a
    {
        font-size: 16px;
        font-weight: bold;
    }
    
    #secpage2 #secpage2art aside
    {
        margin-top:0 !important;
    }
    
     #secpage2 #secpage2art aside figure
    {
        display:none;
    }
    
    #secpage2 section
    {
        float:left;
        width:99%;
        margin:0;
    }
    
    #secpage2 aside
    {
        width: 99%;
        margin-bottom: 8px;
        max-width:none;
    }
    
    #secpage2 #secpage2art aside header a
    {
        font-size: 16px;
        font-weight: bold;
    }
    
    #secpage3 #secpage3art aside
    {
        margin-top:0 !important;
    }
    
     #secpage3 #secpage3art aside figure
    {
        display:none;
    }
    
    #secpage3 section
    {
        float:left;
        width:99%;
        margin:0;
    }
    
    #secpage3 aside
    {
        width: 99%;
        margin-bottom: 8px;
        max-width:none;
    }
    
    #secpage3 #secpage3art aside header a
    {
        font-size: 16px;
        font-weight: bold;
    }
    
    #secarticle aside
    {
        margin-bottom: 5px;
        width: 95%;
    }
    
    #secarticle span
    {
        display:inline;
        margin-right: 15px;
    }
    
    #secarticle article
    {
        float: left;
        margin-left:0;
        width: 97%;
    }
    
    #secarticle #secarthead
    {
        line-height: 22px;
    }
    
    #secgoto article header
    {
        border-left:0;
        border-right:0;
        border-bottom: 2px groove #0C1011;
        width: 99%;
    }
    
    #secgoto article nav
    {
        float:left;
    }
    
    .ui-combobox .ui-combobox-input, #combo
    {
        width: 75%;
    }
    .tier2rfq
    {
        margin:0;
    }
    #secpage2 #secpage2art aside header a
    {
        width: 99%;
    }
    #secpage3 #secpage3art aside header a
    {
        width: 99%;
    }
}
@media (max-width: 520px)
{
    footer div
    {
        clear:both;
        float:left;
    }
    footer div .imgfooter
    {
        margin: 8px 0 5px;
    }
    footer div a
    {
        margin-top: 15px;
    }
}
@media (max-width: 480px)
{
    
    #head a
    {

    }
    
    #head div
    {
        width:95%;
        height: auto;
    }
    
    #ulsbox #lisearch
    {
        width:95%;
    }

    #ulsbox #listate
    {
        margin-left:0.75em;
        width:65%;
    }

    #ulsbox #libutton
    {
        width:30%;
    }
    
    #secgoto article nav div
    {
        margin-right:0;
    }
    
    #secgoto article nav div
    {
        background: url("../images/barrow1.png") no-repeat scroll 143px 0 transparent;
        margin-right: 8px;
        padding-right: 14px;
    }
    
    #btnSearch
    {
        padding: 10px 28%;
    }
    
    .ui-combobox .ui-combobox-input, #combo
    {
        width: 88%;
    }
    
    .addcomp
    {
        margin-right: 0;
        margin-top:9px;
    }
    .addcomp span
    {
        height: 50px;
        line-height: 22px;
        width: 136px;
    }
    .addcomp img
    {
        margin-top: 15px;
    }
}

@media (max-width: 399px)
{
    .tagsinput
    {
        margin: 0 0 5px;
        width:90% !important;
    }
    #divRegForm header
    {
        padding: 10px 0 0;
    }
    .commenttextbox
    {
        width:90% !important;
        margin: 0 0 5px;
    }
}

@media (max-width: 365px)
{
    .tagsinput
    {
        height: 62px !important;
    }
    .mailsend
    {
        clear:both;
        margin-top:0;
    }
}

@media (max-width: 355px)
{
    
    #head div #lisearch
    {
        width:94%;
    }

    #head div #listate
    {
        width:64%;
    }
    
    #head img
    {
        width:297px;
    }
    
    #secpage1 nav ul .licopro
    {
        min-width: 140px;
    }
    
    #secpage1 nav ul .lirfq
    {
        min-width: 138px;
    }
    
    #secpage2 nav ul .licopro
    {
        min-width: 140px;
    }
    
    #secpage2 nav ul .lirfq
    {
        min-width: 138px;
    }
    
    #secpage3 nav ul .licopro
    {
        min-width: 140px;
    }
    
    #secpage3 nav ul .lirfq
    {
        min-width: 138px;
    }
    
    #secgoto article nav div
    {
        margin-bottom:0;
    }
    
    #btnSearch
    {
        padding: 10px 23%;
    }
    
    .ui-combobox .ui-combobox-input, #combo
    {
        width:84%;
    }
}


/*New css */
/*
#logo{height:85px; width:344px; overflow:hidden;  background: url(main_bg.png) no-repeat 0px -20px; }

.iOS{ float:left; width:32px; margin-right:5px; height:31px; background: url(main_bg.png) 0px -261px no-repeat;  }
.google{ float:left; width:32px; margin-right:5px; height:31px;  background: url(main_bg.png) 0px -340px ; }
.tiwtter{ float:left; width:32px; margin-right:5px; height:31px;  background: url(main_bg.png) 0px -225px no-repeat; }
.youtube{ float:left; width:32px; margin-right:5px; height:31px; background: url(main_bg.png) no-repeat 0px -185px ; }
.linkedin{ float:left; width:32px; margin-right:5px; height:31px; background: url(main_bg.png) no-repeat 0px -301px; }
.facebook{ float:left; width:32px; margin-right:5px;height:31px; background: url(main_bg.png) no-repeat 0px -379px; }
.print{ float:left; width:32px; margin-right:5px;height:31px; background: url(main_bg.png) no-repeat 0px -864px; }
.mail{ float:left; width:32px; margin-right:5px;height:31px; background: url(main_bg.png) no-repeat 0px -900px; }
#flogo{width:250px;margin-left:3%;text-align:left;  background: url(main_bg.png) no-repeat 0px -121px ; height:60px; margin-top:10px;}

.linkBox{float:left;height:86px;width:200px;margin:0;padding:0;border:none;  background: url(main_bg.png) no-repeat 0px -503px ;}*/
#footerRow1Col3{width:100px; background: url(main_bg.png) no-repeat 0px -721px ; height:32px; float:right; margin-top:10px;}


footer{    background-color:#2A434A;    height: auto;    overflow: hidden;    width: 100%;  }

.footer{  margin: 0 3%;}

.footer a{ color: #FFFFFF;  font-weight: bold; text-decoration: none; }

.footer a:hover{    text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #FFFFFF;}
.clear{ clear:both;}
.sitemap{ float:right; width:5%; clear:left;margin-right: 12px;margin-top:19px;}


/*New css small image call */

#logo{height:85px; width:344px; overflow:hidden; }

#flogo{width:250px;margin-left:0%;text-align:left;  background: url(../images/icons_small.png) no-repeat 0px -100px ; height:63px; margin-top:10px;}
#footerRow1Col3{width:100px; background: url(../images/icons_small.png) no-repeat 0px -196px ; height:38px; float:right; margin-top:12px;}


.google{ float:left; width:27px; margin-right:0px; height:29px;  background: url(../images/icons_small.png) 0px -238px ; }
.twitter{ float:left; width:27px; margin-right:0px; height:29px;  background: url(../images/icons_small.png) 0px -270px no-repeat; }
.linkedin{ float:left; width:27px; margin-right:0px; height:29px; background: url(../images/icons_small.png) no-repeat 0px -305px; }
.facebook{ float:left; width:27px; margin-right:0px;height:29px; background: url(../images/icons_small.png) no-repeat 0px -339px; }
.mail{ float:left; width:27px; margin-right:15px;height:29px;background: url(../images/icons_small.png) no-repeat 0px -372px; }

.iqs{ float:left; width:27px; margin-right:0px; height:29px; background: url(../images/icons_small.png) 0px -406px no-repeat;  }
.print{ float:left; width:27px; margin-right:0px;height:29px; background: url(../images/icons_small.png) no-repeat 0px -440px; }

.goto1 span
{
    background: url(../images/icons_small.png) 0px -168px no-repeat;
    display: block;
    float: left;
    height: 18px;
    margin: 0 0 0 5px;
    padding: 3px 0 0 34px;
}

